//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Xml_From_File
{
    using System;
    using System.Collections.Generic;
    
    public partial class terrorist_sdn_entry
    {
        public int uid { get; set; }
        public string first_name { get; set; }
        public string last_name { get; set; }
        public string title { get; set; }
        public string sdn_type { get; set; }
        public Nullable<int> sdn_entry_id { get; set; }
        public string remarks { get; set; }
        public Nullable<int> uploaded_by { get; set; }
        public Nullable<System.DateTime> uploaded_date { get; set; }
        public string full_name { get; set; }
        public string pep_full_name { get; set; }
        public string Country { get; set; }
        public string Gender { get; set; }
        public string Other_Names { get; set; }
        public string Function_Area { get; set; }
        public string Specificfunction { get; set; }
        public string Date_Not_In_Charge_Since { get; set; }
        public string isNew { get; set; }
        public string DOB { get; set; }
        public string nationality { get; set; }
    }
}
